.fix-button {
    position: fixed;
    right: 0.65rem;
    bottom: .55rem;
    background-repeat: no-repeat;
    z-index: 999;
    width: .36rem;

}
.fix-button a {
    display: block;
    width: 0.85rem;
    height: 0.85rem;
    background-repeat: no-repeat;
    background-size: 0.85rem;
    margin-top: .1rem
}

.fix-button img {
    width: .36rem;
    margin-bottom: .1rem;
}

.gohome {
    background-image: url(../img/cs-home.png);
}
